{
"url":"http://lemaxsimracing.com/assettocorsa/kicevo",
  "name": "Kicevo Autumn",
  "description": "Military Base Polygon",
  "tags": [
    "circuit",
    "Macedonia",
    "lemax"
  ],
  "geotags": [
    "41.5228° N",
    "20.9587° E"
  ],
  "country": "Macedonia",
  "city": "Kicevo",
  "length": "2035",
  "width": "7m-9m",
  "pitboxes": "22",
  "author": "lemax",
  "year": 2018,
  "run": "anti-clockwise"
}